﻿@charset "UTF-8";
/*$total: 1156px;*/
/* ==========================================================================
#    Colors & typography
   ========================================================================== */
/*$total: 1156px;*/
/* ==========================================================================
#    Colors & typography
   ========================================================================== */
/* ################## */
/* ################## */
/* ################## */
/* ################## */
/* VS säger syntax-error men det är rätt */
.d-flex {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex; }

.flex-wrap {
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.align-items-center {
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center; }

.justify-content-center {
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center; }

.text-right {
  text-align: right; }

.text-center {
  text-align: center; }

/* ################## */
.temp_livesanding .liveplayer {
  max-width: 100%; }
  .temp_livesanding .liveplayer iframe {
    max-width: 100%; }

#livebroadcastbar {
  background: #1c235c;
  padding: 1em 0;
  /*p {
        margin: 0 auto;
        color: $white;

        span {
            text-transform: uppercase;
            display: block;
            font-weight: bold;
        }
    }*/
  /* Animation start */
  /* Animation end */ }
  #livebroadcastbar #livedontshowagain {
    cursor: pointer;
    color: white;
    display: block;
    font-size: 0.8em;
    text-align: center;
    padding-top: 15px;
    margin-left: 0; }
  #livebroadcastbar .leftside {
    color: white; }
    #livebroadcastbar .leftside span.title {
      display: block;
      font-family: "Linotype-NeueHaasUnicaW1G", sans-serif;
      font-size: 1.6em; }
      #livebroadcastbar .leftside span.title:after {
        content: ":"; }
    #livebroadcastbar .leftside span p {
      margin-top: 2px;
      margin-bottom: 2px; }
    #livebroadcastbar .leftside span.desc {
      font-weight: bold; }
  #livebroadcastbar .live-buttons .watchlive {
    background: #3a48b6;
    padding: 0.8em;
    font-size: 1.2em;
    color: white;
    text-align: center;
    border-radius: 5px;
    margin-top: 12px;
    font-family: "Linotype-NeueHaasUnicaW1G", sans-serif; }
    #livebroadcastbar .live-buttons .watchlive:after {
      content: "\00a0\203A"; }
  #livebroadcastbar .countdown {
    margin: 0 auto;
    /*width: 355px;*/
    padding-bottom: 10px; }
  #livebroadcastbar .countdown .countdown-container {
    height: 130px; }
  #livebroadcastbar .countdown .time {
    border-radius: 5px;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
    display: inline-block;
    text-align: center;
    position: relative;
    height: 70px;
    width: 48px;
    -webkit-perspective: 479px;
    -moz-perspective: 479px;
    -ms-perspective: 479px;
    -o-perspective: 479px;
    perspective: 479px;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); }
  #livebroadcastbar .countdown .count {
    background: #202020;
    color: #f8f8f8;
    display: block;
    font-family: 'Oswald', sans-serif;
    font-size: 1.9em;
    line-height: 68px;
    overflow: hidden;
    position: absolute;
    text-align: center;
    text-shadow: 0 0 10px rgba(0, 0, 0, 0.8);
    top: 0;
    width: 100%;
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transform-style: flat;
    -moz-transform-style: flat;
    -ms-transform-style: flat;
    -o-transform-style: flat;
    transform-style: flat; }
  #livebroadcastbar .countdown .count.top {
    border-top: 1px solid rgba(255, 255, 255, 0.2);
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    border-radius: 5px 5px 0 0;
    height: 50%;
    -webkit-transform-origin: 50% 100%;
    -moz-transform-origin: 50% 100%;
    -ms-transform-origin: 50% 100%;
    -o-transform-origin: 50% 100%;
    transform-origin: 50% 100%; }
  #livebroadcastbar .countdown .count.bottom {
    background-image: linear-gradient(rgba(255, 255, 255, 0.1), transparent);
    background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0.1), transparent);
    background-image: -moz-linear-gradient(rgba(255, 255, 255, 0.1), transparent);
    background-image: -ms-linear-gradient(rgba(255, 255, 255, 0.1), transparent);
    background-image: -o-linear-gradient(rgba(255, 255, 255, 0.1), transparent);
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    border-radius: 0 0 5px 5px;
    line-height: 0;
    height: 50%;
    top: 50%;
    -webkit-transform-origin: 50% 0;
    -moz-transform-origin: 50% 0;
    -ms-transform-origin: 50% 0;
    -o-transform-origin: 50% 0;
    transform-origin: 50% 0; }
  #livebroadcastbar .countdown .label {
    font-size: 0.8em;
    top: 72px;
    margin-top: 5px;
    display: block;
    position: absolute;
    width: 100%; }
  #livebroadcastbar .countdown .count.curr.top {
    -webkit-transform: rotateX(0deg);
    -moz-transform: rotateX(0deg);
    -ms-transform: rotateX(0deg);
    -o-transform: rotateX(0deg);
    transform: rotateX(0deg);
    z-index: 3; }
  #livebroadcastbar .countdown .count.next.bottom {
    -webkit-transform: rotateX(90deg);
    -moz-transform: rotateX(90deg);
    -ms-transform: rotateX(90deg);
    -o-transform: rotateX(90deg);
    transform: rotateX(90deg);
    z-index: 2; }
  #livebroadcastbar .countdown .flip .count.curr.top {
    -webkit-transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    -ms-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out;
    -webkit-transform: rotateX(-90deg);
    -moz-transform: rotateX(-90deg);
    -ms-transform: rotateX(-90deg);
    -o-transform: rotateX(-90deg);
    transform: rotateX(-90deg); }
  #livebroadcastbar .countdown .flip .count.next.bottom {
    -webkit-transition: all 250ms ease-in-out 250ms;
    -moz-transition: all 250ms ease-in-out 250ms;
    -ms-transition: all 250ms ease-in-out 250ms;
    -o-transition: all 250ms ease-in-out 250ms;
    transition: all 250ms ease-in-out 250ms;
    -webkit-transform: rotateX(0deg);
    -moz-transform: rotateX(0deg);
    -ms-transform: rotateX(0deg);
    -o-transform: rotateX(0deg);
    transform: rotateX(0deg); }
  @media screen and (max-width: 48em) {
    #livebroadcastbar .countdown {
      width: 100%;
      padding-top: 10px;
      padding-bottom: 20px; }
    #livebroadcastbar .countdown .countdown-container {
      height: 100px; }
    #livebroadcastbar .countdown .time {
      height: 70px;
      width: 48px; }
    #livebroadcastbar .countdown .count {
      font-size: 1.5em;
      line-height: 70px; }
    #livebroadcastbar .countdown .label {
      font-size: 0.8em;
      top: 72px; } }
